My Oracle Support Banner

Compatibility Of OCSG 5.1.0.4 On OL and JDK (Doc ID 2453094.1)

Last updated on MAY 07, 2020

Applies to:

Oracle Communications Services Gatekeeper - Version 5.1.0 to 5.1.0 [Release 5.1]
Information in this document applies to any platform.

Goal

Qn1: Current OCSG 5.1.0.4 is compatible with OL 6.x or 7.x or not.

 
Qn2: Current OCSG product 5.1.0 is compatible on JDK 1.6.0_191 & 1.7 versions or not
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.